body {
background:url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/body-background.gif) repeat-x top left;
color:#666666;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
margin:0;
padding:0;
}
img {
border:0 none;
}
form {
margin:0;
padding:0;
}
a:link, a:visited, a:active, a:hover {
color:#0096D6;
text-decoration:underline;
}
a:hover {
text-decoration:none;
}
div {
margin:0;
padding:0;
}
/* ------------------------------------------------------------------------------------------------------ */
/* Div Styles */
/* ------------------------------------------------------------------------------------------------------ */
#container {
margin:auto;
width:980px;
position:relative;
}
#toplinks {
position: relative;
color: #fff;
margin:0 0 15px 0;
padding: 7px 0 0 0;
text-align:right;
font-size: 11px;
height: 23px;
background:url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/login-box-background.gif) repeat-x top left;
}
#toplinks span {
position: absolute;
margin: 0 0 0 10px;
padding: 2px 0 0 0;
text-align:right;
right: 280px;
}
#header {
height:90px;
position:relative;
}
#phonenumber {
background: url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/phone-rep.png) no-repeat right bottom;
height:60px;
padding:15px 60px 0 0;
position:absolute;
right:0;
text-align:right;
top:-5px;
width:400px;
}
#body-container {
position:relative;
z-index:100;
margin: 15px 0 15px 0;
overflow:auto;
width:980px;
}
div.body-articles {
padding: 0 0 100px 0;
}
/* ------------------------------------------------------------------------------------------------------ */
/* footer Styles */
/* ------------------------------------------------------------------------------------------------------ */
* html #footer { position: relative; }

#footer {
clear: both;
border-top: 4px solid #7BBB36;
padding-bottom: 1em;
color: #666;
text-align: center;
}
#footer strong {
color: #7BBB36;
}
#footer ul{
padding: 0.63em 0 1.25em 0;
}
#footer ul li {
display: inline;
padding: 0 1.25em;
}
#footer ol {
border-bottom: 1px dotted #ccc;
padding: 0.63em 0;
}
#footer ol li {
display: inline;
padding: 0 0.63em 0 0.94em;
}
#footer ol li + li {
border-left: 1px solid #aaa;
margin: 0;
}
#footer li a { 
text-decoration: none;
font-size:10px;
 }
#footer li a:hover { text-decoration: underline; }

.ad,
.best-price-ad,
.blog-ad,
.whitefence-index-ad,
.green-ad {
float: left;
width: 225px;
height: 23em;
text-align: left;
border-top: 5px solid #eee;
margin: 0 5px 0 5px;
}

.ad p,
.best-price-ad p,
.blog-ad p,
.whitefence-index-ad p,
.green-ad p {
padding: 0;
}

.ad h6,
.best-price-ad h6,
.blog-ad h6,
.whitefence-index-ad h6,
.green-ad h6 {
display: table-cell;
color: #666;
font-size: 1.4em;
font-weight: bold;
margin-bottom: 1em;
height: 4em;
padding-left: 50px;
vertical-align: middle;
background: transparent none left center no-repeat;
}
.best-price.ad h6,
.best-price-ad h6 {
padding-left: 75px;
background-image: url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/images/best-price-guarantee.png);
}
.blog.ad h6,
.blog-ad h6 { background-image: url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/images/house-blue.png); }
.whitefence-index.ad h6,
.whitefence-index-ad h6 {
padding-left: 60px;
background-image: url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/images/chart.png);
}
.green.ad h6,
.green-ad h6 {
padding-left: 90px;
background-image: url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/images/whitefence-green.png);
}
/* ------------------------------------------------------------------------------------------------------ */
/* Link Styles */
/* ------------------------------------------------------------------------------------------------------ */
#toplinks a {
border-right:1px solid #02518d;
color:#FFFFFF;
margin:0 10px 0 0;
padding:0 10px 0 0;
text-decoration:none;
}
#toplinks a:hover {
text-decoration:underline;
}
#toplinks a.returningusers:link, #toplinks a.returningusers:active, #toplinks a.returningusers:visited, #toplinks a.returningusers:hover {
border-right:0 none;
font-weight:bold;
margin:0;
padding:0;
}

/* ------------------------------------------------------------------------------------------------------ */
/* Text Styles */
/* ------------------------------------------------------------------------------------------------------ */
#body-container h3 a {
color:#7BBB36;
font-size:13px;
margin:0;
padding:0;
text-decoration:none;
}
#body-container h3 a:hover {
text-decoration:underline;
}
#body-container p, #body-container-short p {
margin:0 0 5px 0px;
padding:0 70px 0 0;
}
#phonenumber h4 {
font-size:15px;
margin:0;
padding:0;
color:#39a5d3;
}
#phonenumber h5 {
font-size:12px;
margin:0;
padding:0;
color:#7bbb36;
}
#phonenumber p {
font-size:10px;
margin:0;
padding:0;
}

/* ------------------------------------------------------------------------------------------------------ */
/* Login Box Styles */
/* ------------------------------------------------------------------------------------------------------ */
#loginform, #loginform-category {
position: absolute;
top:315px;
left:95px;
height: 120px;
z-index:500;
}
form.newuser {
height:60px;
width:650px;
}
#loginform-category {
left:55px;
}
#loginform a, #loginform-category a {
color:#666666;
}
#loginform-2 {
position:absolute;
top:323px;
left:240px;
z-index:500;
}
#loginform p, #loginform-category p {
font-size:10px;
padding:0;
margin:0;
position:absolute;
top: 90px;
width:300px;
}
#loginform input, #loginform-category input {
font-size:10px;
margin: 0 5px 25px 0;
}
div.street, div.apt, div.zip, div.apt2, div.zip2 {
color: #FFFFFF;
font-weight:bold;
position: absolute;
top: 0;
}
div.street {
left: 0;
width: 350px;
}
div.apt {
left: 380px;
width: 100px;
}
div.zip {
left: 510px;
width: 120px;
}
div.apt2 {
left: 355px;
width: 100px;
}
div.zip2 {
left: 480px;
width: 120px;
}
#loginform #streetAddress, #loginform #apartmentNumber, #loginform #zipcode, #loginform-category #streetAddress, #loginform-category #apartmentNumber, #loginform-category #zipcode {
padding:4px;
border: 1px solid #ffffff;
margin: 5px 0 0 0;
color: #000000;
background:url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/white.gif);
}
#loginform #streetAddress {
width: 350px;
}
#loginform-category #streetAddress {
width: 330px;
}
input.streetAddress {
border: 1px solid #0076bf;
top:0px;
left:10px;
width: 145px;
}
#loginform #apartmentNumber {
width: 100px;
}
#loginform-category #apartmentNumber {
width: 100px;
}
input.apartmentNumber {
border: 1px solid #0076bf;
top:10px;
left:10px;
width: 145px;
}
#loginform #zipcode {
width: 120px;
}
#loginform-category #zipcode {
width: 120px;
}
input.zipcode {
border: 1px solid #0076bf;
top:10px;
left:10px;
width: 145px;
}
input.continue {
	position:absolute;
	top:-15px;
	left:670px;
	width: 70px;
	height: 70px;
}
input.continue2 {
	position:absolute;
	top:-15px;
	left:645px;
	width: 70px;
	height: 70px;
}
img.getstarted {
	position:absolute;
	top:-35px;
	left:0;
}
#demo {
	position:absolute;
	width:216px;
	height:30px;
	background:url(http://www.whitefence.com/qsrimages/whitefence/wf7/blogs/demo.gif) no-repeat top left;
	top: 57px;
	left:445px;
}
/* ------------------------------------------------------------------------------------------------------ */
/* RSS Feed Styles */
/* ------------------------------------------------------------------------------------------------------ */
#body-col-2-corporate table.press-rss-feed td {
padding-bottom: 8px;
}
table.press-rss-feed td.rss-date {
width: 85px;
vertical-align: top;
padding-bottom: 8px;
}
table.press-rss-feed td.rss-title {
margin: 0 12px 0 8px;
padding-bottom: 8px;
}
#returning-users {
 width: 380px;
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 3px 0 0 0;
}
div#username, div#password, div#go {
 position:absolute;
 width: 90px;
	top: 0;
}
div#username {
 left: 110px;
}
div#password {
 position:absolute;
 left: 215px;
}
div#go {
 right: 0;
	top: 2px;
}
#username-field, #password-field {
 margin: 0;
 padding: 1px 3px;
 width: 90px;
	border: 2px #02518d solid;
}
label.overlabel, label.overlabel-apply {
	display: none;
 position:absolute;
 top: 6px;
 left: 5px;
 z-index:1;
 color:#999;
	font-size: 10px;
	font-weight: normal;
	cursor: text;
}